Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:47:32 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, 

I have placed the order order no 7448797855 on the application and just received it with cash payment. 

One of the items received was delivered deformed item: casserole with candle stand .

I would like to get a replacement please.

I have spoken to the customer service by calling the number 80001271 and the nice lady has told me to send an email to [email-masked] and I will get assistance from you. However, your email is not receiving any emails from me. 

I have contacted the customer service again and the lady told me to contact you through Instagram.

Waiting for your response and assistance

Thank you, 

Hanoof Adel
Number: 66723082 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373979